@charset "Shift-JIS";
@import "../../asobu.css";
a{color:#66CCFF;}
a:visited{color:#6666FF;}
a:hover{color:#ff3333;}
div#frame {
  border: solid 2px #cc0000; /* 枠の色 */
  background-color: #000000;
  color:#ffffff;
  background-image:url(img/bg.gif);
  
}
div#sidemenu {
  background-color: #000000;
  border: dotted 1px #ffffff; /* 枠の色 */
}
div#contents {
  background-color: #000000;
  text-align:center;
  width:498px;
  border: solid 1px #cc0000; /* 枠の色 */
}
div.n_text{
  text-align: left;
  font-size: 80%;
  padding-left: 10px;
}
h1{
  background-color: #cc0000;
}
h2{
  border-bottom: medium solid #cc0000;
}

